<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio 11</title>
    </head>
    <body>
        <header>
            <h1>HTML</h1>
        </header>
        <main>
            <section>
                <h2>Introducción</h2>
                <p>
                    <b>HTML</b>, siglas en inglés de <i>HyperText Markup Language</i> (‘lenguaje de marcado de hipertexto’), hace referencia al 
                    lenguaje de marcado para la elaboración de páginas web.
                </p>
            </section>
            <section>
                <h2>Historia</h2>
                <p>
                    En <em>1991</em>, <strong>Tim Berners-Lee</strong>, describe 18 elementos que incluyen el diseño inicial y relativamente simple de <b>HTML</b>. 
                    <em>Trece</em> de estos elementos todavía existen en HTML 4.
                </p>
                
                <p>
                    <strong>Berners-Lee</strong> consideraba el <i>HTML</i> una ampliación de <i>SGML</i>, pero no fue formalmente reconocida como tal hasta 
                    la publicación a mediados de <b>1993</b>, por la <b>IETF</b> (en español: Grupo de Trabajo de Ingeniería de Internet), de una primera 
                    proposición para una especificación del <i>HTML</i>: el borrador del <cite>Hypertext Markup Language</cite> de <strong>Berners-Lee</strong> 
                    y <strong>Dan Connolly</strong>, que incluía una Definición de Tipo de Documento <i>SGML</i> para definir la gramática. El borrador expiró a 
                    los seis meses, pero fue notable por su reconocimiento de la etiqueta propia del navegador <b>Mosaic</b> usada para insertar imágenes sin cambio 
                    de línea, que reflejaba la filosofía del <b>IETF</b> de basar estándares en prototipos con éxito. 
                    De la misma manera, el borrador competidor de <strong>Dave Raggett</strong> <cite>HTML+ (Hypertext Markup Format)</cite>
                    (Formato de Marcaje de Hipertexto), de finales de <b>1993</b>, sugería estandarizar características ya implementadas, como las tablas.
                </p>
            </section>
                
        </main>

        <footer>
            Fuente: <cite>Wikipedia</cite>
        </footer>
    </body>
</html>